# Generated by Django 2.2.3 on 2019-07-29 09:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('category', '0002_auto_20190729_1423'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='category',
            options={'ordering': ('-priority_weight', 'id')},
        ),
        migrations.AlterModelOptions(
            name='possibleanswer',
            options={'ordering': ('-priority_weight', 'id')},
        ),
        migrations.AddField(
            model_name='possibleanswer',
            name='priority_weight',
            field=models.PositiveIntegerField(default=0),
        ),
    ]
